Bug 728698 - [abrt] gucharmap-3.0.1-2.fc15: cairo_pattern_get_type: Process /usr/bin/gucharmap was killed by signal 11 (SIGSEGV)
Summary: [abrt] gucharmap-3.0.1-2.fc15: cairo_pattern_get_type: Process /usr/bin/gucha...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gucharmap
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6e2234335f3b54bdf43473ab002...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 14:32 UTC by Martin Sourada
Modified: 2012-08-07 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 17:13:50 UTC


Attachments (Terms of Use)
File: maps (25.90 KB, text/plain)
2011-08-06 14:32 UTC, Martin Sourada
no flags Details

Description Martin Sourada 2011-08-06 14:32:24 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 3
cmdline:        gucharmap
comment:        I tried to start it (from XFCE).
component:      gucharmap
crash_function: cairo_pattern_get_type
executable:     /usr/bin/gucharmap
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gucharmap-3.0.1-2.fc15
reason:         Process /usr/bin/gucharmap was killed by signal 11 (SIGSEGV)
time:           Sat Jul 30 10:55:51 2011
uid:            511
username:       mso
xsession_errors: 

maps:           Text file, 26526 bytes

backtrace:
:Missing separate debuginfo for /usr/lib/freetype-freeworld/libfreetype.so.6
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ad/5f6de6a4d41e6b53f0c86886ef2e3f1df36f27
:[New LWP 6759]
:[New LWP 6761]
:warning: File "/lib/libdbus-1.so.3.5.4" has a different build-id, file skipped
:warning: .dynamic section for "/usr/lib/libgtk-3.so.0" is not at the expected address (wrong library or version mismatch?)
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/45/190d029703ca464ad5c5eb6b7f99426a51a2e3
:warning: File "/lib/libdbus-1.so.3.5.4" has a different build-id, file skipped
:[Thread debugging using libthread_db enabled]
:warning: the debug information found in "/usr/lib/debug//lib/libdbus-1.so.3.5.4.debug" does not match "/lib/libdbus-1.so.3" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib/libdbus-1.so.3.5.4.debug" does not match "/lib/libdbus-1.so.3" (CRC mismatch).
:
:Core was generated by `gucharmap'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x44e0cae4 in cairo_pattern_get_type (pattern=0x0) at cairo-pattern.c:785
:785	{
:
:Thread 2 (Thread 0xb756fb70 (LWP 6761)):
:#0  0x0039f416 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x45359b9e in __GI___poll (fds=0xb6c00cc0, nfds=3, timeout=-1) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = -516
:        result = <optimized out>
:#2  0x454f8aac in g_poll (fds=0xb6c00cc0, nfds=3, timeout=-1) at gpoll.c:132
:No locals.
:#3  0x454e9c36 in g_main_context_poll (n_fds=3, fds=0x454205a0, priority=<optimized out>, timeout=<optimized out>, context=0x948f940) at gmain.c:3405
:        poll_func = 0x454f8a80 <g_poll>
:#4  g_main_context_iterate (context=0x948f940, block=1162840704, dispatch=1, self=0x948f9d0) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x454205a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#5  0x454ea457 in g_main_loop_run (loop=0x948f930) at gmain.c:3300
:        self = 0x948f9d0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#6  0x45889032 in gdbus_shared_thread_func (data=0x0) at gdbusprivate.c:276
:No locals.
:#7  0x45511535 in g_thread_create_proxy (data=0x948f9d0) at gthread.c:1955
:        thread = 0x948f9d0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#8  0x4541d9fe in start_thread (arg=0xb756fb70) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0xb756fb70
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {1162010612, 0, 4001536, -1219038440, -269217124, -1046222472}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = <optimized out>
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#9  0x4536424e in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133
:No locals.
:
:Thread 1 (Thread 0xb77aa840 (LWP 6759)):
:#0  0x44e0cae4 in cairo_pattern_get_type (pattern=0x0) at cairo-pattern.c:785
:No locals.
:#1  0x00a1aa0c in style_pattern_set_matrix (pattern=0x0, width=136, height=22) at adwaita_engine.c:104
:        matrix = {xx = 5.7645066424025818e+23, yx = 9.2266247194643976e+23, xy = 6.1769398084279739e+23, yy = 4.7123889803846897, x0 = 5.7542723575789638e+23, y0 = 6}
:        w = <optimized out>
:        h = <optimized out>
:#2  0x00a1e7d4 in render_notebook_extension (gap_side=GTK_POS_BOTTOM, height=28, width=136, y=136, x=171, cr=0x44e86980, engine=0x94c75b0 [AdwaitaEngine]) at adwaita_engine.c:678
:        tab_curvature = 6
:        color = 0x986f220
:        border_color = {red = 0.074509803921568626, green = 0.44705882352941179, blue = 0.82745098039215681, alpha = 1}
:        background_color = {red = 1, green = 1, blue = 1, alpha = 1}
:        state = GTK_STATE_FLAG_ACTIVE
:        angle = <optimized out>
:        pattern = 0x0
:        background_pattern = 0x0
:        matrix = {xx = 4.1442307662043426e+25, yx = 6.6793873262570159e+23, xy = 3.9708262674472313e+26, yy = 1.3545933166517732e+26, x0 = 3.3951932655444357e-313, y0 = 4.1193379012095812e+47}
:#3  adwaita_engine_render_extension (engine=0x94c75b0 [AdwaitaEngine], cr=0x44e86980, x=171, y=75, width=137, height=28, gap_side=GTK_POS_BOTTOM) at adwaita_engine.c:712
:        state = <optimized out>
:#4  0x49d2685f in gtk_render_handle () from /usr/lib/libgtk-3.so.0
:No symbol table info available.
:#5  0x49cc089a in ?? () from /usr/lib/libgtk-3.so.0
:No symbol table info available.
:#6  0x00000225 in ?? ()
:No symbol table info available.
:#7  0x00000115 in ?? ()
:No symbol table info available.
:#8  0x00000000 in ?? ()
:No symbol table info available.
:warning: File "/lib/libdbus-1.so.3.5.4" has a different build-id, file skipped
:From        To          Syms Read   Shared Object Library
:0x49f8b7c0  0x49f99d7c  Yes         /usr/lib/libgucharmap_2_90.so.7.0.0
:0x49b9ac00  0x49e2ce2c  Yes (*)     /usr/lib/libgtk-3.so.0
:0x49ae4c90  0x49b2af4c  Yes (*)     /usr/lib/libgdk-3.so.0
:0x45d51530  0x45d5ebdc  Yes         /usr/lib/libatk-1.0.so.0.9.1
:0x457eec50  0x458ab40c  Yes         /lib/libgio-2.0.so.0.2800.8
:0x442d3570  0x442f094c  Yes         /usr/lib/libpangoft2-1.0.so.0.2800.4
:0x44300670  0x44305c4c  Yes         /usr/lib/libpangocairo-1.0.so.0.2800.4
:0x443a39b0  0x443b988c  Yes         /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:0x44377720  0x4439449c  Yes         /usr/lib/libpng12.so.0.46.0
:0x4543d470  0x45458b4c  Yes         /lib/libm-2.14.so
:0x49accab0  0x49acdccc  Yes         /usr/lib/libcairo-gobject.so.2.11000.2
:0x44dd9170  0x44e60b6c  Yes         /usr/lib/libcairo.so.2.11000.2
:0x45beb240  0x45c0cf0c  Yes         /usr/lib/libpango-1.0.so.0.2800.4
:                        No          /usr/lib/freetype-freeworld/libfreetype.so.6
:0x4429c010  0x442b766c  Yes         /usr/lib/libfontconfig.so.1.4.4
:0x45780fe0  0x457b472c  Yes         /lib/libgobject-2.0.so.0.2800.8
:0x457cabd0  0x457cbd4c  Yes         /lib/libgmodule-2.0.so.0.2800.8
:0x46c85f10  0x46ca3a6c  Yes         /usr/lib/libgconf-2.so.4.1.5
:0x45744f30  0x4574670c  Yes         /lib/libgthread-2.0.so.0.2800.8
:0x45467880  0x4546b39c  Yes         /lib/librt-2.14.so
:0x454ba770  0x455583dc  Yes         /lib/libglib-2.0.so.0.2800.8
:0x4541b5f0  0x45426d3c  Yes         /lib/libpthread-2.14.so
:0x452a0d10  0x453beb84  Yes         /lib/libc-2.14.so
:0x455fd310  0x4568dfbc  Yes         /usr/lib/libX11.so.6.3.0
:0x4592aed0  0x4592d64c  Yes         /usr/lib/libXfixes.so.3.1.0
:0x457696b0  0x4577400c  Yes         /usr/lib/libXext.so.6.4.0
:0x45a86780  0x45a8724c  Yes         /usr/lib/libXinerama.so.1.0.0
:0x45a6c780  0x45a7687c  Yes         /usr/lib/libXi.so.6.1.0
:0x45a7d150  0x45a81ccc  Yes         /usr/lib/libXrandr.so.2.2.0
:0x45a8ce70  0x45a9235c  Yes         /usr/lib/libXcursor.so.1.0.2
:0x45b14880  0x45b1540c  Yes         /usr/lib/libXcomposite.so.1.0.0
:0x4595c7c0  0x4595d1fc  Yes         /usr/lib/libXdamage.so.1.1.0
:0x45433a60  0x45434a8c  Yes         /lib/libdl-2.14.so
:0x4574d5f0  0x4575d64c  Yes         /lib/libresolv-2.14.so
:0x45491670  0x4549eaac  Yes         /lib/libz.so.1.2.5
:0x455c7490  0x455d8d9c  Yes         /lib/libselinux.so.1
:0x45269850  0x45280aff  Yes         /lib/ld-2.14.so
:0x45a9b000  0x45b0211c  Yes         /usr/lib/libpixman-1.so.0.20.2
:0x45a34300  0x45a3a4fc  Yes         /usr/lib/libXrender.so.1.3.0
:0x45902040  0x4591bc7c  Yes         /lib/libexpat.so.1.5.2
:0x46bffe90  0x46c279bc  Yes         /usr/lib/libORBit-2.so.0.1.0
:0x4572ae90  0x4573a7bc  Yes         /usr/lib/libxcb.so.1.1.0
:0x45472f30  0x45489c5c  Yes         /lib/libgcc_s-4.6.0-20110530.so.1
:0x455e4a00  0x455e588c  Yes         /usr/lib/libXau.so.6.0.0
:0x00b18a40  0x00b1ff3c  Yes         /lib/libnss_files-2.14.so
:0x00a19d10  0x00a1ea1c  Yes         /usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00979800  0x00979cac  Yes         /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00115750  0x0013de8c  Yes         /usr/lib/librsvg-2.so.2.32.1
:0x47129230  0x4714b60c  Yes         /usr/lib/libcroco-0.6.so.3.0.1
:0x463bec80  0x464a9bec  Yes         /usr/lib/libxml2.so.2.7.8
:0x00757490  0x0077318c  Yes         /usr/lib/gio/modules/libgvfsdbus.so
:0x0014dc60  0x0015947c  Yes         /usr/lib/libgvfscommon.so.0.0.0
:0x45d956a0  0x45dc4cfc  Yes (*)     /lib/libdbus-1.so.3
:0x4634d3b0  0x46356acc  Yes         /lib/libudev.so.0.11.1
:0x46c74a20  0x46c7542c  Yes         /lib/libutil-2.14.so
:0x00c08d80  0x00c0b2ac  Yes         /usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so
:0x4b569a60  0x4b58966c  Yes         /usr/lib/libibus-1.0.so.0.0.0
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:eax            0x0	0
:ecx            0x4f00	20224
:edx            0x4f00	20224
:ebx            0xa206f0	10618608
:esp            0xbfcf263c	0xbfcf263c
:ebp            0x0	0x0
:esi            0x0	0
:edi            0x1	1
:eip            0x44e0cae4	0x44e0cae4 <cairo_pattern_get_type+4>
:eflags         0x210286	[ PF SF IF RF ID ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function cairo_pattern_get_type:
:   0x44e0cae0 <+0>:	mov    0x4(%esp),%eax
:=> 0x44e0cae4 <+4>:	mov    (%eax),%eax
:   0x44e0cae6 <+6>:	nop
:   0x44e0cae7 <+7>:	nop
:   0x44e0cae8 <+8>:	nop
:   0x44e0cae9 <+9>:	nop
:   0x44e0caea <+10>:	ret    
:End of assembler dump.

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311121763
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308866740
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1298932352
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308865956
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305469825
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1297619677
:/usr/share/icons/echo-perspective/icon-theme.cache echo-perspective-icon-theme-0.0.1-0.9.fc15.noarch (None) 1296644567
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308866006
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-11.fc15.i686 (Fedora Project) 1311342280
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1302961105
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305469840
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1297619684
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309219028
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1310975526
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308865956
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1297620092
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1301435631
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1301435827
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1297619679
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1302961097
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308865956
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1298932352
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1297619767
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1302961105
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-11.fc15.i686 (Fedora Project) 1311342296
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308866006
:/usr/share/locale/en_GB/LC_MESSAGES/gucharmap.mo gucharmap-3.0.1-2.fc15.i686 (Fedora Project) 1305471299
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1302961103
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309219028
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1297619674
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.i686 (RPM Fusion) 1311414080
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1302961103
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1297620086
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1297619655
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305469881
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308866006
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308865990
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1297619722
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1297619627
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1302961145
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308865956
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1302961103
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308866740
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1297620038
:/usr/share/icons/Echo/icon-theme.cache echo-icon-theme-0.3.89.0-0.14.20081003gitcc6da5b.fc15.noarch (Fedora Project) 1297622690
:/usr/share/fonts/vlgothic/VL-Gothic-Regular.ttf vlgothic-fonts-20110414-1.fc15.noarch (Fedora Project) 1302960943
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1302959471
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308865956
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1307369895
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1297619680
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1303914218
:/usr/lib/libgucharmap_2_90.so.7.0.0 gucharmap-3.0.1-2.fc15.i686 (Fedora Project) 1305471299
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.0.11-1.fc15.i686 (Fedora Project) 1308867034
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1297619687
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1303303914
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1310975548
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1297619686
:/usr/bin/gucharmap gucharmap-3.0.1-2.fc15.i686 (Fedora Project) 1305471299
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1308865899
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1310975526
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308865956
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1308866006
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1302960952
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1297619683
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1297619652
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1297620091
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1297619606

environ:
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2054
:HOSTNAME=pc-notebook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-gptTgt/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6ca1300ceae22e02844f5a1b00000027-1311971120.339814-1893956486
:CVSROOT=:ext:mso@cvs.fedoraproject.org:/cvs/pkgs
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-gptTgt
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=mso
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-gptTgt/ssh
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/mso
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mso1/Applications/bin
:'DESKTOP_SESSION=Xfce Session'
:LC_MESSAGES=en_GB.UTF-8
:QT_IM_MODULE=ibus
:PWD=/home/mso1
:XMODIFIERS=@im=ibus
:LANG=en_GB.UTF-8
:GNOME_KEYRING_PID=1982
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/mso1
:LANGUAGE=en_GB.UTF-8
:LOGNAME=mso
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mpBm70SLG0,guid=677188d568a4c59ecc7c18510000008a
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startxfce4
:XDG_RUNTIME_DIR=/run/user/mso
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/home/mso1/.Xauthority
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2086,unix/unix:/tmp/.ICE-unix/2086
:ORBIT_SOCKETDIR=/tmp/orbit-mso
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/gucharmap/2101-4-pc-notebook_TIME45165343

var_log_messages:
:Jul 30 10:55:51 pc-notebook kernel: [45169.205628] gucharmap[6759]: segfault at 0 ip 44e0cae4 sp bfcf263c error 4 in libcairo.so.2.11000.2[44dd1000+b4000]
:Jul 30 10:55:51 pc-notebook abrt[6766]: saved core dump of pid 6759 (/usr/bin/gucharmap) to /var/spool/abrt/ccpp-2011-07-30-10:55:51-6759.new/coredump (14209024 bytes)

Comment 1 Martin Sourada 2011-08-06 14:32:29 UTC
Created attachment 516992 [details]
File: maps

Comment 2 Fedora End Of Life 2012-08-07 17:13:51 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.